Access
Update an instance member role or state
PATCH
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
userId*stringLength
1 <= length- body
Properties
1 <= propertiesrole?stringValue in
"admin""member"state?stringValue in
"enabled""disabled"Response for status 200
application/json- response
membership*curl -X PATCH 'https://postbot.example/api/access/members/string' \
-H 'Content-Type: application/json' \
-d '{}'Example Response
{
"membership": {
"id": "string",
"userId": "string",
"email": "string",
"name": "string",
"role": "admin",
"state": "enabled",
"createdAt": 0,
"updatedAt": 0
}
}